/** Shopify CDN: Minification failed

Line 63:18 Expected ";"

**/
@media (min-width: 2500px) {
  :root {
    --default-padding: 15vw;
  }
}

.rte {

  p + p, p + ul, .wp-block-image, .wp-block-gallery, .wp-block-columns, .wp-block-separator, .wp-block-media-text {
    margin-top: 1.5rem;
  }

  .wp-block-columns {
    @apply flex gap-4;
  }
  
  .wp-block-gallery {
    @apply flex flex-wrap gap-6;
  }

  .wp-block-gallery.columns-default {
    @apply flex-nowrap;
  }
  
  .wp-block-gallery.columns-4 {
    @apply grid grid-cols-4 gap-4;
  }

  .wp-block-gallery.columns-4 > figure {
    @apply col-span-1;
  }

  .wp-block-image {
    @apply flex flex-col;
  }

  .is-stacked-on-mobile {
    @apply flex flex-col gap-6 md:flex-row;
  }
  
  .wp-block-image img {
    @apply object-cover w-[fit-content] h-full mx-auto;
  }

  /* 1 item in last row (total items = 4n + 1) => 100% */
  .wp-block-gallery.columns-4:has(> figure:nth-child(4n + 1):last-child)
    > figure:last-child {
    @apply col-span-4;
  }

  /* 2 items in last row (total items = 4n + 2) => 50/50 */
  .wp-block-gallery.columns-4:has(> figure:nth-child(4n + 1):nth-last-child(2))
    > figure:nth-last-child(-n + 2) {
    @apply col-span-2;
  }

  .wp-block-image.aligncenter img {
    @apply mx-auto
  }

  h1 {
    font-size: 40px;
    margin:3rem 0;
  }
  h2 {
    font-size: 28px;
    margin:3rem 0;
  }
  h3 {
    font-size: 24px;
    margin:3rem 0;
  }
  h4 {
    font-size: 22px;
    margin:3rem 0;
  }
  h5 {
    font-size: 18px;
    margin:3rem 0;
  }

  p br + br {
    display: none;
  }
}

.primary-font {
  font-family: var(--font-body-family);
}

.secondary-font {
  font-family: var(--font-heading-family);
}

/* Buttons */
.rte a.button {
  color: rgb(var(--color-button-text));
}


/* Glide carousel */
.glide__bullet {
  width: 10px;
  height: 10px;
  border-radius: 9999px;
  margin: 0 2px;
  border: 1px solid #000;
}

.glide__bullet--active {
  background-color: #000;
}

.glide--fade .glide__slides {
  display: grid;
  grid-template-columns: 1fr;
  transform: none !important; /* stop Glide's translate3d */
  max-width: 100%;
}

.glide--fade .glide__slide {
  grid-area: 1 / 1;
  opacity: 0;
  transition: opacity 300ms ease-in-out;
  pointer-events: none;
  width: 100%;
}

.glide--fade .glide__slide.glide__slide--active {
  opacity: 1;
  pointer-events: auto;
  z-index: 1;
}

product-recommendations .glide__bullet {
  width: 8px;
  height: 8px;
  border-radius: 9999px;
  margin: 0 1px;
  border: 1px solid #BCBCBC;
}

product-recommendations .glide__bullet.glide__bullet--active {
  border: 1px solid #000;
}

.rte ol,
.rte ul {
  list-style-type: revert;
}

.cursor {
  position: fixed;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid black;
  background-color: transparent;
  transform: translate(-50%, -50%);
  transition: width 0.3s, height 0.3s;
  pointer-events: none;
  opacity: 1 !important;
  display: none;
}

.billboard-poster::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}

/* Marquee scroll container */
#container {
  width: 100vw;
  height: 2.5rem;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  display: flex;
  flex-direction: row;
  color: black;
  margin: 10px 0;
}

#container:hover .scroll {
  animation-play-state: paused;
}

#container .scroll {
  display: flex;
  align-items: center;
  white-space: nowrap;
  justify-content: space-around;
  width: fit-content;
  animation: loop 60s linear infinite;
}

#container .scroll#scroll-two {
  transform: translateX(100%);
}

.item {
  display: flex;
  align-items: center;
  width: 400px;
  justify-content: center;
  gap: 0 0.2rem;
  font-size: 16px;
  padding: 0.7rem 1rem;
  margin: 0 1rem;
  border-radius: 0.4rem;
  white-space: nowrap;
  cursor: pointer;
}

/* Rollover nav state */
.rollover {
  color: #666;
}

.rollover.active {
  font-style: italic;
  color: #000;
}

.rollover.active .dash {
  display: block !important;
  margin-right: 1rem;
}